<?php get_header(); ?>
<!-- Container -->

<div class="CON">
  
  <!-- Start SC -->
  <div class="SC">
    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
    <div class="Post" id="post-<?php the_ID(); ?>" style="padding-bottom: 20px;">
      <div class="PostHead">
        <h2><a title="Ссылка на <?php the_title(); ?>" href="<?php the_permalink() ?>" rel="bookmark">
          <?php the_title(); ?>
          </a></h2>
            <div class="PostTime">Дата <strong class="day">
              <?php the_time('j') ?>
              </strong> <strong class="month">
              <?php the_time('M') ?>
              </strong> <strong class="year">
              <?php the_time('Y') ?>
              </strong> <small class="PostAuthor"> Автор:
              <?php the_author() ?>
              </small> <small class="PostCat">В рубрике:
              <?php the_category(', ') ?>
              </small> </div>
      </div>
      <div class="PostContent">
        <?php the_content('<p class="serif">Читать полностью &raquo;</p>'); ?>
        <?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
      </div>
      <?php if (function_exists('the_tags')) { ?>
      <?php the_tags('<div class="PostCom"><ul><li class="Tags">Метки: ', ', ', '</li> </ul></div>'); ?>
      <?php } ?>
    </div>
    <span class="Note"> Вы можете подписаться на комментарии к записи через
    <?php comments_rss_link('RSS 2.0'); ?>
    feed.
    <?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Both Comments and Pings are open ?>
      Вы можете оставить <a href="#respond">комментарий</a> или <a href="<?php trackback_url(); ?>" rel="trackback">Трэкбэк</a> со своего сайта.
      <?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Only Pings are Open ?>
      Комментирование закрыто, но вы можете оставить <a href="<?php trackback_url(); ?> " rel="trackback">Трэкбэк</a> со своего сайта.
      <?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Comments are open, Pings are not ?>
      Вы можете оставить комментарий.
      <?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Neither Comments, nor Pings are open ?>
      Комментирование закрыто.
    <?php } edit_post_link('Редактировать.','',''); ?>
    </span>
    <?php if ( comments_open() ) comments_template(); ?>
    <?php endwhile; else: ?>
    <p>Извините, по вашему запросу ничего не найдено.</p>
    <?php endif; ?>
  </div>
  <?php get_sidebar(); ?>
  <!-- End SC -->
</div>
<!-- End CON -->
<?php get_footer(); ?>
